<?php
	/* SERVER SETTINGS */ /* CONFIGURAÇÕES DO SERVIDOR */
	define("OFFICE_KEY", "YOUR_LICENCE_KEY");

	/* OFFICE PANEL DATABASE SETTINGS */ /* CONFIGURAÇÕES DO BANCO DE DADOS DO PAINEL OFFICE */
    define("OFFICE_DB_HOST", "localhost");
    define("OFFICE_DB_PORT", "3306");
    define("OFFICE_DB_NAME", "panel");
    define("OFFICE_DB_USER", "panel");
    define("OFFICE_DB_PASS", "123mudar");

 	/* XTREAM PANEL DATABASE SETTINGS */ /* CONFIGURAÇÕES DO BANCO DE DADOS DO SERVIDOR XTREAM CODES */
	define("DB_HOST", "IPDEDICADO");
	define("DB_PORT", "7999");
	define("DB_NAME", "xtream_iptvpro");
	define("DB_USER", "user");
	define("DB_PASS", "123mudar");

	/* SHORTENER SETTINGS */ /* CONFIGURAÇÕES DO ENCURTADOR DE LINK */
	define("SHORTENER_URL", "http://i.onehdtv.com.br");

	/* ALLOWED EMAILS FOR TESTS */ /* EMAILS PERMITIDOS PARA TESTES */
	define ("ALLOWED_EMAILS", serialize (array ("root@localhost.com", "exemplo2@gmail.com")));

	/* ENABLE DEBUG LOG */
	define("OFFICE_DEBUG", 0);
?>